[tool.poetry]
name = "module1"
version = "0.1"
description = "Some description."
authors = [
    "Sébastien Eustace <sebastien@eustace.io>"
]
license = "MIT"

readme = "README.rst"

homepage = "https://python-poetry.org/"


[tool.poetry.dependencies]
python = "*"
